CREATE TABLE [C6Mart].[GER_PROMOTORI] (
	[RETE] varchar(1) NOT NULL,
	[ID_PROMOTORE] varchar(6) NOT NULL,
	[LIVELLO] varchar(10) NOT NULL,
	[ID_MANAGER] varchar(6) NULL,
	[SUBORDINATI] varchar(10) NULL,
	[ID_ELAB] int NULL,
	[TIPO_ELAB] varchar(1) NULL
)
ALTER TABLE [C6Mart].[GER_PROMOTORI] ADD CONSTRAINT [PK__GER_PROMOTORI__123EB7A3] PRIMARY KEY CLUSTERED ([RETE],[ID_PROMOTORE],[LIVELLO])
GO